## golang-github-vmihailenco-tagparser 0.1.1

=== debian/changelog ===
golang-github-vmihailenco-tagparser (0.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:34:25 +0100

golang-github-vmihailenco-tagparser (0.1.1-2) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 10:45:46 +1100

golang-github-vmihailenco-tagparser (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #946807).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 16 Dec 2019 12:07:18 +1100
